<template>
<div class="gal">
    <img v-for="(item,i) in items" :key="i" :src="item.src">
</div>
</template>

<script>
export default {
    data() {
      return {
        items: [{
             src: require('../assets/gal1.jpg')
          },
          {
             src: require('../assets/gal2.jpg')
          },
          {
             src: require('../assets/gal3.jpg')
          },
          {
             src: require('../assets/gal4.jpg')
          },
          {
             src: require('../assets/gal5.jpg')
          },
          {
             src: require('../assets/gal6.jpg')
          },
          {
            src: require('../assets/gal1.jpg')
          },
          {
             src: require('../assets/gal2.jpg')
          },
          {
             src: require('../assets/gal3.jpg')
          },
          {
             src: require('../assets/gal4.jpg')
          },
          {
             src: require('../assets/gal5.jpg')
          },
          {
             src: require('../assets/gal6.jpg')
          },
        ]
      }
    }
  }

</script>


<style scoped>

.gal{
    background-color: #ff9d76;
    padding-top: 60px;
}

img {
  width: 300px;
  height: 400px;
  padding: 10px;
  transition: transform .2s;
  border-radius: 5%;
}

.gal :hover {
  transform: scale(1.5);
}

</style>